﻿@charset "utf-8"; 
.kche-t157 .kche-t157-con p {  color: #000003; }
@media (min-width:1025px){header .head-info .head-logo img{max-height:75px;}}
footer .foot-main .foot-item .foot-title img{max-height:80px;}
 @media (min-width:1024px){.nobanner header{background:#fff}
header .head-info .head-nav .nav-ul>li>a,.nobanner .lang-icon span,.nobanner header.is-active .head-info .head-nav .nav-ul>li>a,.nobanner header.is-active .lang-icon span{color:var(--fontcolor)}
.nobanner .lang-icon span::after,.nobanner .lang-icon span::before{background:var(--fontcolor)}
}